Installing Third-Party Packages and Libraries

Peridigm requires Boost and a number of Trilinos packages, including SEACAS.  The SEACAS package is dependent on HDF5 and NetCDF.  Instructions for installing the libraries required by Peridigm are provided in the links below.